Main Page Alphabetical List Data Structures File List Data Fields Globals

# template.h File Reference

## Data Structures
struct | _wmf_template_t
## Defines
#define | WMF_TEMPLATE_GetData(Z) ((wmf_template_t*)((Z)->device_data))
## Typedefs
typedef _wmf_template_t | wmf_template_t
## Functions
void | wmf_template_function (wmfAPI *)

## Define Documentation

#define WMF_TEMPLATE_GetData | ( | Z |  | ) | ((wmf_template_t*)((Z)->device_data))

## Typedef Documentation

typedef struct _wmf_template_t wmf_template_t

## Function Documentation

void wmf_template_function | ( | wmfAPI * |  | ) |